2013年08月22日

[SWTOR]いきなりRequirmentが入ったのはバグ

IlumのGree Eventアーマー他に、いきなり"Require: なんとかかんとか"が入ったのはバグだそうです。大至急Fixするそうな。
いやーこれだけ影響の大きいバグは久しぶりに見ましたねw

今のところ確認されているのは以下の5種類だそうです。

  • Gree Reputation
  • Voss Reputation
  • Section X Guardian
  • Hyperspace Hotshot
  • All Scalene (Red, Blue, White, Gold)

GU2.3.1以前の装備については意図した変更では無いと言ってるということは、将来的にはそういう縛りが入るんでしょうね。

posted by Laffy at 01:57 | Comment(3) | TrackBack(0) | SWTOR
この記事へのコメント
L様
なんか今日からSWTOR動かなくなりました(笑
1)ランチャー起動せず(フォルダからFixランチャー叩いたら起動するように)
2)アップデートのDLがおわってインストールにはいったらMainassetの展開でぱったりとまってそれっきり応答ナシ・・・

L様のまわりでこういう現象の噂きいていらっしゃいますでしょうか(><
まあもう全部やることやったし、今はWARZONE回してるだけだからもうやめろということなのか・・・!?
Posted by Elle at 2013年08月22日 15:19
あらーそれはお困りですね…。
フォーラムで「途中で止まってしまう」的な相談をしている方が居ましたが、それを見る限りハードディスクの問題のようです。(http://www.swtor.com/community/showthread.php?t=673740
駄目元でチェックディスクしてみるとか?
Posted by Laffy at 2013年08月22日 15:58
L様resありがとうございます。
チェックディスクしてみましたけど、エラーはありませんでした。残る手段は再インストールのみです!

来週のウィークリーが更新されるまでにはなんとかしないと…
Posted by Elle at 2013年08月24日 01:43
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/72996998
※ブログオーナーが承認したトラックバックのみ表示されます。

この記事へのトラックバック
Previous Next Close Move